{% extends "pages/pages_base.html.twig" %}

{% block pages_body %}

    <div class="my-account white-bg ptb-100">
        <div class="container">
            <div class="account-dashboard">

                <div class="dashboard-upper-info">
                    <div class="row align-items-center no-gutters">
                        <div class="col-lg-3 col-md-12">
                            <div class="d-single-info">
                                <p class="user-name">Hello
                                    <span>{{ app.user.email }}</span>
                                </p>
                                <p>(<a href="{{ path('app_logout') }}">Log Out</a>)</p>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-12">
                            <div class="d-single-info">
                                <p>Need Assistance? Customer service at.</p>
                                <p>admin@bugloos.com</p>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-12">
                            <div class="d-single-info">
                                <p>E-mail them at </p>
                                <p>support@bugloos.com</p>
                            </div>
                        </div>
                        <div class="col-lg-2 col-md-12">
                            <div class="d-single-info text-lg-center">
                                <a class="view-cart" href="{{ path('app_cart_order') }}">
                                    <i class="fa fa-cart-plus"></i>view cart</a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="row">

                    <div class="col-md-12 col-lg-2">
                        <!-- Nav tabs -->
                        <ul class="nav flex-column dashboard-list">
                            <li>
                                <a class="nav-link {% if app.request.get('_route') == 'app_user_dashboard' %} active {% endif %}" href="{{ path('app_user_dashboard') }}">Dashboard</a>
                            </li>
                            <li>
                                <a class="nav-link {% if app.request.get('_route') == 'app_user_factors' %} active {% endif %}" href="{{ path('app_user_factors') }}">Factors</a>
                            </li>
                            <li>
                                <a class="nav-link {% if app.request.get('_route') == 'app_user_profile' %} active {% endif %}" href="{{ path('app_user_profile') }}">Account details</a>
                            </li>
                            <li>
                                <a class="nav-link" href="{{ path('app_logout') }}">logout</a>
                            </li>
                        </ul>
                    </div>

                    <div class="col-md-12 col-lg-10">
                        <!-- Tab panes -->
                        <div class="tab-content dashboard-content">

                            {% block user_body %}{% endblock %}

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

{% endblock %}